.contact-popup {
    position: fixed;
    display: none;
    z-index: 2;
    left: 5px;
    top: 75%;
    background-color: #fff;
    border-radius: 5px;
    border: 2px solid #43166f;
    width: 400px;
    height: 140px;
  }

  .contact-popup .contact-popup-container {
    padding: 20px;
  }

  .contact-popup h5 {
    font-size: 18px;
    color: #07315B;
    margin-bottom: 15px;
  }

  .contact-popup .contact-popup-phone-input-container {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 10px;
  }

  .contact-popup label {
    font-size: 18px;
    color: #43166f;
    /* margin-right: 7px; */
  }

  .contact-close {
    color: #aaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
    line-height: 1;
    padding: 2px 5px;
    height: 20px;
  }

  .contact-close:hover,
  .contact-close:focus {
    color: #43166f;
    text-decoration: none;
    cursor: pointer;
  }

  .contact-popup-phone-input {
    position: relative;
    font-size: 18px;
    background: linear-gradient(21deg, #43166f, #c38df7);
    padding: 3px;
    display: inline-block;
    border-radius: 999em;

    *:not(span) {
      position: relative;
      display: inherit;
      border-radius: inherit;
      margin: 0;
      border: none;
      outline: none;
      padding: 0 .325em;
      z-index: 1;

      &:focus+span {
        opacity: 1;
        transform: scale(1);
      }
    }

    span {
      transform: scale(.993, .94);
      transition: transform .5s, opacity .25s;
      opacity: 0;
      position: absolute;
      z-index: 0;
      margin: 4px;
      left: 0;
      top: 0;
      right: 0;
      bottom: 0;
      border-radius: inherit;
      pointer-events: none;
      box-shadow: inset 0 0 0 1px #fff,
        0 0 0 1px #fff,
        0px 2px 5px #43166f,
        2px 0px 5px #c38df7;
    }
  }

  .contact-popup .contact-popup-phone-input-container .phone-button {
    background-color: rgba(103, 58, 183);
    border-radius: 999em;
    border: none;
    color: white;
    width: 32px;
    height: 32px;
    font-size: 16px;
    cursor: pointer;
  }

  .contact-popup .contact-popup-phone-input-container .phone-button:hover {
    background-color: rgba(160, 108, 240, );
  }

  .contact-popup .contact-popup-phone-input-container .phone-button:disabled {
    background-color: #ccc;
  }


  .contact-popup .contact-popup-phone-input-container .whatsapp-button{
    background-color: rgba(37,211,102);
    border-radius: 999em;
    border: none;
    color: white;
    width: 32px;
    height: 32px;
    font-size: 16px;
    cursor: pointer;
  }

  .contact-popup .contact-popup-phone-input-container .whatsapp-button:hover {
    background-color: rgba(160, 108, 240, );
  }

  .contact-popup .contact-popup-phone-input-container .whatsapp-button:disabled {
    background-color: #ccc;
  }